PyGreSQL

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

Real build: PyGreSQL-5.1-1.fc31
libpq-devel
11.0-2.fc30
11.3-2.fc31
1
postgresql-test-rpm-macros
11.1-4.fc30
11.3-1.fc31
1
python3-devel
3.7.2-5.fc30
3.7.3-3.fc31
1
gcc
9.0.1-0.4.fc30
9.1.1-1.fc31
1
python2-devel
2.7.15-13.fc30
2.7.16-2.fc31
1
libpq
11.0-2.fc30
11.3-2.fc31
2
python2
2.7.15-13.fc30
2.7.16-2.fc31
2
glibc-devel
2.29-7.fc30
2.29.9000-21.fc31
2
python3
3.7.2-5.fc30
3.7.3-3.fc31
2
python2-libs
2.7.15-13.fc30
2.7.16-2.fc31
2
python3-libs
3.7.2-5.fc30
3.7.3-3.fc31
2
python3-setuptools
40.8.0-1.fc30
41.0.1-1.fc31
2
python3-rpm-generators
7-2.fc30
8-1.fc31
2
binutils
2.31.1-21.fc30
2.32-14.fc31
2
python2-setuptools
40.8.0-1.fc30
41.0.1-1.fc31
2
pkgconf-pkg-config
1.6.0-1.fc30
1.6.1-1.fc31
2
postgresql-server
11.1-4.fc30
11.3-1.fc31
2
cpp
9.0.1-0.4.fc30
9.1.1-1.fc31
2
glibc
2.29-7.fc30
2.29.9000-21.fc31
2
bash
4.4.23-7.fc30
5.0.7-1.fc31
2
gmp
1:6.1.2-9.fc30
1:6.1.2-10.fc31
2
libgcc
9.0.1-0.4.fc30
9.1.1-1.fc31
2
libgomp
9.0.1-0.4.fc30
9.1.1-1.fc31
2
postgresql
11.1-4.fc30
11.3-1.fc31
3
pkgconf
1.6.0-1.fc30
1.6.1-1.fc31
3
rust-srpm-macros
6-4.fc30
9-1.fc31
3
sqlite-libs
3.26.0-2.fc30
3.28.0-1.fc31
3
glibc-minimal-langpack
2.29-7.fc30
2.29.9000-21.fc31
3
libxcrypt
4.4.3-6.fc30
4.4.6-1.fc31
3
gdbm-libs
1:1.18-3.fc30
1:1.18-4.fc30
3
libuuid
2.33.1-3.fc30
2.34-0.1.fc31
3
libicu
63.1-2.fc30
63.2-2.fc31
3
findutils
1:4.6.0-22.fc30
1:4.6.0-23.fc31
3
filesystem
3.10-1.fc30
3.11-1.fc31
3
shadow-utils
2:4.6-8.fc30
2:4.6-13.fc31
3
glibc-common
2.29-7.fc30
2.29.9000-21.fc31
3
nim-srpm-macros
1-4.fc30
2-1.fc31
3
gdbm
1:1.18-3.fc30
1:1.18-4.fc30
3
libstdc++
9.0.1-0.4.fc30
9.1.1-1.fc31
3
krb5-libs
1.17-4.fc30
1.17-26.fc31
3
openldap
2.4.46-13.fc30
2.4.47-1.fc30
3
grep
3.1-9.fc30
3.3-2.fc31
3
systemd-libs
241~rc2-2.fc30
242-3.git7a6d834....
3
python-setuptools-wheel
40.8.0-1.fc30
41.0.1-1.fc31
3
readline
7.0-13.fc30
8.0-2.fc30
3
rpm
4.14.2.1-4.fc30.1
4.14.2.1-10.fc31
3
openssl-libs
1:1.1.1a-2.fc30
1:1.1.1b-10.fc31
3
systemd
241~rc2-2.fc30
242-3.git7a6d834....
3
fpc-srpm-macros
1.1-6.fc30
1.2-1.fc31
3
coreutils
8.30-9.fc30
8.31-2.fc31
3
annobin
8.70-1.fc30
8.76-1.fc31
3
pkgconf-m4
1.6.0-1.fc30
1.6.1-1.fc31
3
qt5-srpm-macros
5.11.3-2.fc30
5.12.1-1.fc31
3
glibc-headers
2.29-7.fc30
2.29.9000-21.fc31
3
libxcrypt-devel
4.4.3-6.fc30
4.4.6-1.fc31
3
python-pip-wheel
18.1-3.fc30
19.1.1-1.fc31
3
file
5.35-5.fc30
5.37-1.fc31
3
libffi
3.1-19.fc30
3.1-20.fc31
3
binutils-gold
2.32-14.fc31
3
alternatives
1.11-4.fc31
3
systemd-rpm-macros
241~rc2-2.fc30
242-3.git7a6d834....
4
dbus
1:1.12.12-2.fc30
1:1.12.14-1.fc31
4
crypto-policies
20190211-2.gite3eacfc....
20190527-1.git0b3add8....
4
elfutils-libelf
0.175-2.fc30
0.176-2.fc31
4
elfutils-libs
0.175-2.fc30
0.176-2.fc31
4
libmount
2.33.1-3.fc30
2.34-0.1.fc31
4
libblkid
2.33.1-3.fc30
2.34-0.1.fc31
4
libpkgconf
1.6.0-1.fc30
1.6.1-1.fc31
4
pcre2
10.32-7.fc30
10.33-3.fc31
4
libsemanage
2.9-0.rc1.1.fc30.1
2.9-1.fc31
4
util-linux
2.33.1-3.fc30
2.34-0.1.fc31
4
pcre
8.43-0.1.RC1.fc30.1
8.43-2.fc31
4
curl
7.64.0-2.fc30
7.65.0-1.fc31
4
coreutils-common
8.30-9.fc30
8.31-2.fc31
4
rpm-libs
4.14.2.1-4.fc30.1
4.14.2.1-10.fc31
4
kmod-libs
25-5.fc30
26-3.fc31
4
setup
2.12.6-2.fc30
2.13.3-1.fc31
4
cryptsetup-libs
2.1.0-1.fc30
2.2.0-0.1.fc31
4
libarchive
3.3.3-3.fc30
3.3.3-7.fc31
4
kernel-headers
5.0.0-0.rc6.git0.1....
5.2.0-0.rc2.git0.1....
4
file-libs
5.35-5.fc30
5.37-1.fc31
4
libcom_err
1.44.5-2.fc30
1.45.0-1.fc31
4
systemd-pam
241~rc2-2.fc30
242-3.git7a6d834....
4
libselinux
2.9-0.rc1.1.fc30.1
2.9-1.fc31
4
audit-libs
3.0-0.6.20181218g...
3.0-0.7.20190326g...
4
iptables-libs
1.8.0-5.fc30
1.8.2-1.fc31
4
gnutls
3.6.6-1.fc30
3.6.8-1.fc31
4
libgcrypt
1.8.4-2.fc30
1.8.4-3.fc30
4
tzdata
2018i-2.fc30
2019a-1.fc31
4
libseccomp
2.3.3-5.fc30
2.4.1-0.fc31
4
libidn2
2.1.1a-1.fc30
2.2.0-1.fc31
4
gawk
4.2.1-3.fc29
4.2.1-6.fc31
4
libtool-ltdl
2.4.6-29.fc30
2.4.6-30.fc31
B
libatomic_ops
7.6.6-2.fc30
7.6.10-1.fc31
B
libipt
2.0-2.fc30
libzstd
1.3.8-2.fc30
1.4.0-1.fc31
B
libfdisk
2.33.1-3.fc30
2.34-0.1.fc31
B
libsepol
2.9-0.rc1.1.fc30.1
2.9-1.fc31
B
libsmartcols
2.33.1-3.fc30
2.34-0.1.fc31
B
dbus-common
1:1.12.12-2.fc30
1:1.12.14-1.fc31
B
nettle
3.4.1rc1-2.fc30
3.4.1rc1-3.fc31
B
dbus-broker
17-4.fc30
21-3.fc31
B
publicsuffix-list-dafsa
20190128-2.fc30
20190417-1.fc31
B
gzip
1.9-8.fc30
1.9-9.fc31
B
device-mapper-libs
1.02.154-2.fc30
1.02.158-1.fc31
B
glib2
2.59.2-1.fc30
lua-libs
5.3.5-4.fc30
5.3.5-5.fc30
B
p11-kit
0.23.15-2.fc30
0.23.16.1-1.fc31
B
fedora-release
30-0.21
31-0.6
B
gdb-minimal
8.3.50.20190528-14.fc31
B
guile
5:2.0.14-13.fc30
compat-openssl10
1:1.0.2o-5.fc30
device-mapper
1.02.154-2.fc30
1.02.158-1.fc31
B
libargon2
20161029-7.fc30
20171227-2.fc31
B
zstd
1.3.8-2.fc30
1.4.0-1.fc31
B
guile22
2.2.4-3.fc30
B
patch
2.7.6-9.fc30
2.7.6-9.fc31
B
make
1:4.2.1-11.fc30
1:4.2.1-13.fc30
B
fedora-gpg-keys
30-0.2
31-0.2
B
rpm-build
4.14.2.1-4.fc30.1
4.14.2.1-10.fc31
B
libssh
0.8.6-2.fc30
0.8.7-1.fc31
B
elfutils
0.175-2.fc30
0.176-2.fc31
B
info
6.5-12.fc30
6.6-1.fc30
B
tar
2:1.31-4.fc30
2:1.32-1.fc31
B
libnghttp2
1.36.0-2.fc30
1.38.0-1.fc31
B
libcap-ng
0.7.9-6.fc30
0.7.9-7.fc31
B
rpm-build-libs
4.14.2.1-4.fc30.1
4.14.2.1-10.fc31
B
fedora-release-common
30-0.21
31-0.6
B
elfutils-default-yama-scope
0.175-2.fc30
0.176-2.fc31
B
libcurl
7.64.0-2.fc30
7.65.0-1.fc31
B
chkconfig
1.11-3.fc30
fedora-repos
30-0.2
31-0.2
B
libbabeltrace
1.5.6-2.fc30
libpsl
0.20.2-6.fc30
0.21.0-1.fc31
B
fedora-repos-rawhide
30-0.2
31-0.2
B
gdb-headless
8.2.50.20190120-15.fc30
p11-kit-trust
0.23.15-2.fc30
0.23.16.1-1.fc31
B